@import url("reset.css");
@import url("customise.css");

/* body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background-color:#6b6b47;
} */


body {
  background: #040404 url("../images/bg-main.jpg") no-repeat fixed center 0;
  
  color: #ffffff;
  font: 12px/18px Arial,Helvetica,sans-serif;
  min-width: 1040px;
  position: relative;
}

h1 {
    font-size: 2.2em;
    font-weight: bold;
    padding: 0 0 10px;
    line-height: 1.5em;
}

h2 {
    font-size: 1.9em;
    font-weight: bold;
    line-height: 1.5em;
}
h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
}
h4 {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
}
h5,h6 {

}

a:hover {
  text-decoration: none;
}

input {

}

textarea {

}

select {

}
span.image_error {
    display: none;
  }
hr {
  clear: both;
  display: block;
  height: 1px;
  border-top: 0;
  border-right: 0;
  border-bottom: #fff 1px solid;
  border-left: 0;
  opacity: 0.2;
}

div#skip {
  display: none;
}

/* Layout */
div#wrapper {
  width: 100%;
}

div#wrapper div#content {
  width: 1000px;
  margin: 0 auto 0 auto;
  padding: 15px;
  text-align: left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 970px;
  color:#fff;
/*   background: rgba(194,194,163, 0.8); */
	background: rgba(0,0,0, 0.3);
  
}


/* Header */
div#header {
  clear: both;
  width: 1000px;
  padding: 8px 0 0 0;
  margin:0 auto;
 /*  background: rgba(194,194,163, 0.8); 
 background: rgba(0,0,0, 0.3); */
}

div#header dl {
  float: left;
  padding: 16px 0 0 24px;
  width: 200px;
}

div#header dl dt {
  padding: 0 0 6px 0;
  font-size: 1.5em;
}

div#header dl dd {
  font-size: 2.6em;
  color: #ffa800;
}

div#header img {
  float: left;
}

/* Masthead */
div#masthead {
  clear: both;
  width: 970px;
  height: 350px;
  position:relative;
  margin: 1px 0 0 0;
}

div#masthead div#flash-carousel {
  float: left;
}

div#searchcars form {
  float: left;
  padding: 15px;

}

div#searchcars form legend {
  display: block;
  padding: 0 0 84px 10px;
  font-size: 3.2em;
  font-weight: bold;
  color: #000;
}

div#searchcars form label {
  display: inline-block;
  width: 46px;
  padding: 3px 0 0 0;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: top;
  color: #000;
}

div#searchcars form input {
  width: 192px;
    margin: 6px 0 0 45px;
  border: 0;
    padding: 11px 0 11px 18px;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  cursor: pointer;
  background-image: url("../images/customise/tiles/search.png");
  background-repeat: no-repeat;
  background-color: transparent;
}

div#searchcars form select {
  width: 185px;
  margin: 0 0 8px 0;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
}

/* Navigation */
div#nav {
  clear: both;
  margin:0;
  height:33px;
  padding: 0 0 0 0;
  background-color:#424242;
}

div#nav ul li {
  float: left;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  /*background-image: url("../images/customise/tiles/menudivider.png");
  background-repeat: no-repeat;*/
}

div#nav ul li a {
  background-image: url("../images/customise/tiles/menudivider.png");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
  font-size: 13px;
  padding: 10px 10px;
  text-decoration: none;
  text-transform: uppercase;
}

div#nav ul li.active {
  background: url("../images/customise/tiles/nav_selected.png") no-repeat 50% 100%;
}

div#nav ul li.active a {
  /*background-image: url("../images/customise/tiles/nav-active-right.gif");*/
}

div#nav ul li.active a:hover {
  color: inherit;
}

/* Left column */
div#left-column {
  clear: both;
  float: left;
  width: 671px;
  padding: 15px 0 0 0;
  position: relative;
  font-size: 1.2em;
  line-height: 17px;
}

div#left-column div#left {
  voice-family: "\"}\"";
  voice-family: inherit;
}

div#left-column div#left p:first-child {
  font-size: 1.3em;
  line-height: 24px;
}

div#left-column div#left p {
  padding: 0 0 24px 0;
}

div#right-column div#right {
  float: left;
  width: 280px;
  padding: 0 0 12px 0;
  margin-bottom:15px;
  background:#ffdf00;
  background-repeat: no-repeat;
  background-position: bottom left;
  color:#333;
  font-weight:bold;
}

div#right-column div#right h1 {
  padding: 10px 22px;
  font-size: 2.5em;
  font-weight: bold;
  background:#ffdf00;
  background-repeat: no-repeat;
}
div#right-column div#right h2 {
  padding: 0 22px;
  font-size: 2em;
  font-weight: bold;
}

div#right-column div#right p {
  display: block;
  padding: 0;
  text-align: center;
}

div#right-column div#right dl {
  display: block;
  padding: 0 0 6px 22px;
}

div#right-column div#right dl dt {
  display: inline-block;
  width: 80px;
  font-weight:bold;
  font-size: 1.25em;
}

div#right-column div#right dl dd {
  display: inline;
  font-size: 1.25em;
}

div#left-column div#listings {
  width: 671px;
  clear:both;
  margin-bottom: 10px;
  background:#2C2A2C;
}

.bottomListings {
  width:671px;
  height:10px;
  padding-bottom:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }

div#left-column div#listings h2 {
  margin: 0 0 16px 0;
  padding: 12px 0 10px 24px;
  font-size: 1.3em;
  background-image: url("../images/customise/tiles/listings-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
}

div#left-column div#listings div.vehicle {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  padding: 0 0 6px 0;
}

div#left-column div#listings div.vehicle dl {
  float: left;
  padding: 0;
  line-height:16px;
  width:420px;
}

div#left-column div#listings div.vehicle dl dt {
  padding: 0 0 4px 0;
  font-size: 1.25em;
  font-weight: bold;
}

div#left-column div#listings div.vehicle dl dt a {
  text-decoration: none;
}

div#left-column div#listings div.vehicle dl dt a:hover {
  text-decoration: underline;
}

div#left-column div#listings div.vehicle dl dd {
  padding: 0 0 10px 0;
  font-size: 1.0em;
}

div#left-column div#listings div.vehicle small {
  float: right;
  width: 79px;
  color:#fff;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#left-column div#listings div.vehicle img {
    border: 1px solid #fff;
    float: left;
    margin: 0 15px 13px 0;
    padding: 3px;
}

div#left-column div#listings div.vehicle img:hover {
   background-color:#fff;
}


div#left-column div#listings div#page-links,
div#left-column div#listings div#showing {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  text-align: center;
}


div#left-column p {
  padding: 0 0 16px 0;
  line-height: 18px;
}

/* Right column */
div#right-column {
  float: left;
  width: 280px;
  margin: 0 0 0 19px;
  padding: 14px 0 0 0;
}

div#right-column h3 {
  clear: both;
  padding: 12px 0 10px 24px;
  font-size: 2.5em;
  background:#ffdf00;
  background-repeat: no-repeat;
  color:#333;
}
div#left-column div#plays h3 {
  clear: both;
  padding: 12px 0 10px 24px;
  font-size: 1.6em;
  background-image: url("../images/customise/tiles/play-slideshow-heading.gif");
  background-repeat: no-repeat;
  color:#333;
}
div#left-column div#plays h3 a{
  color:#333;
}

div#left-column div#topGallery  {
	padding:8px;
	height:24px;
	overflow:hidden;
	margin-bottom:15px;

}

div#right-column div#deal {
  clear: both;
  width: 280px;
  margin: 0 0 15px 0;
  padding: 0 16px;
  background:#eceaec;
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 248px;
}

div#right-column div#deal div#deal-left {
  clear: both;
  float: left;
  width: 92px;
}

div#right-column div#deal div#deal-left img {
    float: left;
    margin: 0 15px 13px 0;
    padding: 3px;
	border:1px solid #C0264C;
	background-color:#C0264C;
}

div#right-column div#deal div#deal-left img:hover {
    background:#fff;
}

div#right-column div#deal div#deal-left small {
  clear: both;
  display: block;
  width: 79px;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
  color:#333;
}

div#right-column div#deal div#deal-right {
  float: left;
  width: 154px;
  padding: 0 0 0 16px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 138px;
  color:#333;
}

div#right-column div#deal div#deal-right h4 {
  padding: 0 0 2px 0;
  font-size: 1.5em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right h4 a {
  text-decoration: none;
}

div#right-column div#deal h4 a:hover {
  text-decoration: underline;
}

div#right-column div#deal div#deal-right p {
  padding: 0 0 16px 0;
  font-size: 1.2em;
  line-height: 16px;
}

div#right-column div#deal div#deal-right dl {
  padding: 0 0 16px 0;
}

div#right-column div#deal div#deal-right dl dt {
  display: inline;
  font-size: 1.2em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column .boxSidebar {
  padding: 0 17px;
  background:#eceaec;
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 246px;
  color:#333;
}

div#right-column .boxSidebar address {
  padding: 12px 0 12px 0;
  font-size: 1.2em;
  line-height: 17px;
  font-weight:bold;
}

div#right-column .boxSidebar dl {
  display: block;
  padding: 0 0 3px 0;
}

div#right-column .boxSidebar dl dt {
  display: inline-block;
  font-size: 1.2em;
  width:40px;
  font-weight:bold;
}

div#right-column .boxSidebar dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column .boxSidebar dl.coords dt {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
}

div#right-column .boxSidebar dl.coords dd {
  display: block;
  padding: 3px 0 0 0;
  font-size: 1.1em;
  color: #999;
}

div#right-column .boxSidebar form {
  padding: 12px 0 16px 0;
}

div#right-column .findus form legend {
  padding: 0 0 8px 0;
  font-size: 1.3em;
  font-weight: bold;
}

div#right-column .findus form label {
  display: none;
}

div#right-column .findus form input {
  width: 200px;
  padding: 3px 0 3px 0;
  font-size: 1.2em;
  color: #3b3b3b;
}

div#right-column .findus form input[type="submit"] {
  width: 26px;
  margin: 0 0 0 6px;
  border: 0;
  padding: 5px 0 6px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-image: url("../images/customise/tiles/go-button.gif");
  background-repeat: no-repeat;
  background-color: transparent;
}

/* Footer */
div#footer {
  clear: both;
  width: 970px;
  padding: 38px 0 38px 0;
  text-align: center;
}
div#footerpowered {
  position:absolute;
  width:102px;
  height:35px;
  }

div#footer p {
  font-size: 1.2em;
}

div#footer ul {
  margin: 20px 0 0 0;
}

div#footer ul li {
  display: inline;
  padding: 0 8px 0 0;
  font-size: 1.2em;
}

form#cash label {
  width: 150px;
  float: left;
  clear: left;
  margin-bottom: 12px;
	}
form#cash input,
form#cash textarea,
form#cash select {
  float: left;
  margin-bottom: 12px;
  width: 200px;
  
}
form#cash textarea {
  height: 100px;
}

ul.servicing {
  list-style: disc inside ;
  padding: 10px;
}
.bottomListings {
  width:671px;
  height:10px;
  padding-top:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }
#slideShowului {
  height: 300px;
  width:671px;
  float:left;
}
div#details-left {
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
	width:250px;
    margin: 0;
    min-height: 931px;
}
div#details-left h1 {
    background-repeat: no-repeat;
    font-size: 1.4em;
    line-height: 22px;
    padding: 18px 22px 0;
}
div#details-left table {
    padding: 0;
	margin:0;
}
div#details-left table tr.even {
   /* background-color: #fff; */
}
div#details-left table tr.odd {
   background-color: #424242;
}
div#details-left table tr.oddBlack {
   background-color: #666;
}
div#details-left table tr th {
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr td {
    font-size: 12px;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr.alt {
    background-color: #f1f1f1;
}
div#details-left h2 {
    font-size: 12px;
	font-weight:bold;
}
div#details-left p {
    font-size: 12px;
    line-height: 17px;
    white-space: pre-line;
}
div.captionului {
  position:absolute;
  top:396px;
  width: auto;
  height:auto;
  text-transform:uppercase;
  text-align: center;
  padding: 20px 100px 20px 20px;
  color: #fff;
  font-family: sans-serif;
  display: none;
  font-weight:bold;
  font-size:2.5em;
  background: url("../images/bg_caption.png") no-repeat right top;
}

div.radius {
  position:absolute;
  width: 8px;
  height:300px;
  text-align: center;
  background: url("../images/customise/tiles/slideshow_frame.png");
}
ul.servicing li {
    background: url("../images/check.png") no-repeat scroll left 3px transparent;
    font-size: 14px;
    padding: 2px 20px;
  list-style:none;
  font-weight:bold;
}

#screenshot{
  position:absolute;
  border:1px solid #fff;
  background:#333;
  padding:3px;
  display:none;
  color:#fff;
  z-index:9999;
  }
/*----- Enquire Form Start -----*/
.enquire {
  }
.enquire ul{
  float: left;
  list-style: none outside none;
  padding: 0 0 10px;
  clear:both;
}
div.enquire ul li {
    display: inline;
    font-size: 14px;
    font-weight: bold;
}
.enquire .mail {
  background:url(../images/envelope.png) no-repeat top left;
  }

.enquire .back {
  background:url(../images/back.png) no-repeat top left;
  }

.enquire a {
  }

#div2 {
  height:340px;
  width: 400px;
  background-color: #99CCFF;
  margin-top:10px;
  border-bottom:5px solid #3399FF;
  border:thin solid #1a1a1a;
  overflow: hidden;
}
/*------ Enquire Form End ----- */
.message {
	border:1px solid #ca0606;
	background-color:#f8bbbb;
	color:#ca0606;
	font-weight:bold;
	padding:8px;
}
.messageSent {
	border:1px solid #2ca701;
	background-color:#b6eca4;
	color:#2ca701;
	font-weight:bold;
	padding:8px;
}
div #left-column h1 {
    border-bottom: 1px solid #ECEAEC;
    line-height: 1.4em;
    margin-bottom: 8px;
    padding: 0;
}
div#directions div#map-pane {
    border: 1px solid #000000;
    height: 532px;
    padding: 0;
    width: 670px;
}
div#directions form input[type="submit"] {

    cursor: pointer;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    width: 144px;
}
div#left-column div#note {
	width: 99%; 
	padding: 30px 0; 
	text-align: center; 
	font-size: 14px; 
	font-weight: bold
}
div#left-column .bold {
	font-size: 14px; 
	font-weight: bold
}
div#left-column table.contactinfo tr.odd {
    background-color: #F4F3FA;
}
div#left-column table.contactinfo td {
    padding: 5px;
    vertical-align: top;
}
div#left-column table.contactinfo td {
    padding: 5px;
    vertical-align: top;
}
div#left-column table.contactinfo {
    width: 670px;
}
#bg-wrapper{display:none;position:absolute;height:100%;width:100%;margin:0;padding:0;z-index:0;}
#container{
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
	position:absolut;
    width: 100%;
    z-index: -10;}
div#directions-pane {
	color:#fff;
}
div#left-column div#directions  td{
	color:#fff;
}
div#left-column .box {
	width:231px;
	float:left;
	margin-right:15px;
}
div#left-column .box .sbox  {
	background-color:#1a1a1a;
	height:49px;
	margin-bottom:10px;
	border-left:10px solid #AC090E;
}

div#left-column .box .sbox h2 {
	text-transform:uppercase;
	float:left;
	font-size:16px;
	margin:13px 0 0 10px;
}
div#left-column .box .sbox h2:hover {
}

div#left-column .box .sbox a {
	color:#fff;
}
div#left-column .box .sbox img {
    padding-left: 10px;
}
.adp-directions, .adp-summary {
	color:#fff !important;
}
#left-column div#formbook {
    /* width: 500px; */
}
#left-column div#formbook label {
    clear: both;
    float: left;
    font-weight: bold;
    padding: 5px;
    width: 185px;
	font-size:12px;
}
#left-column div#formbook input {
    float: left;
    width: 200px;
}
#left-column div#formbook select {
    float: left;
    width: 205px;
}

#left-column div#formbook textarea {
    float: left;
    width: 200px;
}
#left-column div#formbook ul {
    background: none repeat scroll 0 0 #FEEBEB;
    border: 1px solid #FF9999;
    color: #FF0000;
    margin-bottom: 10px;
    padding: 10px;
    width: 379px;
}
.green-box {
    background: none repeat scroll 0 0 #EEFFDD;
    border: 1px solid #A3C159;
    color: #697A58;
    padding: 10px;
}
.btn-submit {
  -moz-user-select: none;
  background-color: #f7d900;
  background-image: none;
  border: 1px solid #f7d900;
  border-radius: 3px;
  color: #000;
  cursor: pointer;
  float: left;
  font-size: 13px;
  margin: 0 6px 0 0;
  padding: 6px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  width: auto;
}

.list_carousel, .caroufredsel_wrapper {
    height: 140px !important;
    margin-left: 9px;
    width: 951px !important;
	margin-bottom:30px;
	margin-top:10px;
}
.list_carousel img {
    border: 1px solid #FFFFFF;
    margin-right: 20px;
}

.finance_now{
	display:inline-block;
	width:376px;
	background-color:#AE0202;
	color:#fff;
	margin-top:4px;
	margin-bottom:8px;
	border-radius:3px;
	padding:9px;
    text-align: center;
    vertical-align: middle;	
	text-decoration:none;

}

.opel-btn {
	color:#000;
	text-align:center;
	padding:20px !important;
	background:#f7d900;
	line-height:normal !important;
	font-size:23px;
	font-family:"Renault Life","Open Sans",sans-serif !important;
}

.bg-container {
	background:#262525;
	padding:10px;
	margin-bottom:15px;
	margin-top:-5px;
}

.bg-container p {
	font-size:18px;
	color:#fff;	
	font-weight:bold;
	text-align:center;
}

.pagination ul > li > a, .pagination ul > li > span {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #000000 !important;
  border-color: #dddddd;
  border-image: none;
  border-style: solid;
  float: left;
  line-height: 20px;
  padding: 2px 10px;
  text-decoration: none;
  color: #f7d900;
}